<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Admin Dashboard · login</title>
    <link rel="stylesheet" href="/adfe/styles/bootstrap.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/adfe.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/login.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/notification.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/tooltip.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/icons.css" type="text/css">
    <script src="/adfe/js/vendor/jquery.js"></script>
    <script src="/adfe/js/vendor/popper.js"></script>
    <script src="/adfe/js/vendor/moment.js"></script>
    <script src="/adfe/js/site/pages/login.js" type="module"></script>
  </head>
  <body>
    <div id="notification-panel-floating">
    </div>
    <div class="card border-primary" style="max-width: 20rem;">
      <div class="card-header">Login</div>
      <div class="card-body">
        <form class="needs-validation" id="login-form" novalidate>
          <div class="form-label-group">
            <input id="username" class="form-control" placeholder="Username" required="" type="text" autocomplete="off">
            <label for="username">Username</label>
            <div class="valid-feedback">
              Looks good!
            </div>
            <div class="invalid-feedback">
              Please enter your username.
            </div>
          </div>
          <div class="form-label-group">
            <input id="password" class="form-control" placeholder="Password" required="" type="password" autocomplete="off">
            <label for="password">Password</label>
            <div class="valid-feedback">
              Looks good!
            </div>
            <div class="invalid-feedback">
              Please enter your password.
            </div>
          </div>
          <input class="btn btn-lg btn-primary btn-block" type="submit" value="Sign in"/>
        </form>
      </div>
    </div>
    <script src="/adfe/js/vendor/bootstrap.js"></script>
    </script>
  </body>
</html>